import Vue from "vue";
import Router from "vue-router";

import routerBefore from "@/config/routerBefore.js";
// 主要
import main from "@/components/main.vue";
// 系统配置管理
import editBill from "../components/billingOrder/updateBill.vue";
import intrainst_real from "../components/intrainst/intrainst_real.vue";
import offsite_check from "../components/offsite/offsite_check.vue";
import offsite_close from "../components/offsite/offsite_close.vue";
import offsite_inbound from "../components/offsite/offsite_inbound.vue";
import offsite_outbound from "../components/offsite/offsite_outbound.vue";
import offsite_sendreceive from "../components/offsite/offsite_sendreceive.vue";
import loadPortStock from "../components/port_deposit/loadPortStock.vue";
import port_deposit_inbound_add from "../components/port_deposit/port_deposit_inbound_add.vue";
import port_deposit_inbound_edit from "../components/port_deposit/port_deposit_inbound_edit.vue";
import port_deposit_inbound from "../components/port_deposit/port_deposit_inbound.vue";
import port_deposit_outbound from "../components/port_deposit/port_deposit_outbound.vue";
import unloadPortStock from "../components/port_deposit/unloadPortStock.vue";
import addTransfer from "../components/steel/addTransfer.vue";
import billOfLading from "../components/steel/billOfLading.vue";
import billOfLadingAdd from "../components/steel/billOfLadingAdd.vue";
import editSteel_restack from "../components/steel/editSteel_restack.vue";
import inboundDetails from "../components/steel/inboundDetails.vue";
import insertCheckInventory from "../components/steel/insertCheckInventory.vue";
import insertTransfer from "../components/steel/insertTransfer.vue";
import steel_check from "../components/steel/steel_check.vue";
import steel_close from "../components/steel/steel_close.vue";
import steel_inbound from "../components/steel/steel_inbound.vue";
import steel_inboundReal from "../components/steel/steel_inboundReal.vue";
import steel_reserved from "../components/steel/steel_reserved.vue";
import steel_outbound from "../components/steel/steel_outbound.vue";
import steel_real from "../components/steel/steel_real.vue";
import steel_realDown from "../components/steel/steel_realDown.vue";
import steel_rebound from "../components/steel/steel_rebound.vue";
import steel_restack from "../components/steel/steel_restack.vue";
import steel_restackAdd from "../components/steel/steel_restackAdd.vue";
import steel_sendreceive from "../components/steel/steel_sendreceive.vue";
import steel_transfer from "../components/steel/steel_transfer.vue";
import steel_checkWarehouse from "../components/steel/checkWarehouse.vue";
import steel_addCheckWarehouse from "../components/steel/addCheckWarehouse.vue";
import addSteelInbound from "../components/steel/addSteelInbound.vue";
import addSteelReserved from "../components/steel/addSteelReserved.vue";
import steel_outboundStatistics from "../components/steel/steel_outboundStatistics.vue";
import steel_inboundStatistics from "../components/steel/steel_inboundStatistics.vue";
import inboundEas03 from "../components/steel/inboundEas03.vue";

// 一帮库页面配置
import bar1_addTransfer from "../components/steel/bar1_steel/bar1_addTransfer.vue";
import bar1_billOfLading from "../components/steel/bar1_steel/bar1_billOfLading.vue";
import bar1_billOfLadingAdd from "../components/steel/bar1_steel/bar1_billOfLadingAdd.vue";
import bar1_editSteel_restack from "../components/steel/bar1_steel/bar1_editSteel_restack.vue";
import bar1_inboundDetails from "../components/steel/bar1_steel/bar1_inboundDetails.vue";
import bar1_insertCheckInventory from "../components/steel/bar1_steel/bar1_insertCheckInventory.vue";
import bar1_insertTransfer from "../components/steel/bar1_steel/bar1_insertTransfer.vue";
import bar1_steel_check from "../components/steel/bar1_steel/bar1_steel_check.vue";
import bar1_steel_close from "../components/steel/bar1_steel/bar1_steel_close.vue";
import bar1_steel_inbound from "../components/steel/bar1_steel/bar1_steel_inbound.vue";
import bar1_steel_inboundReal from "../components/steel/bar1_steel/bar1_steel_inboundReal.vue";
import bar1_steel_reserved from "../components/steel/bar1_steel/bar1_steel_reserved.vue";
import bar1_steel_outbound from "../components/steel/bar1_steel/bar1_steel_outbound.vue";
import bar1_steel_real from "../components/steel/bar1_steel/bar1_steel_real.vue";
import bar1_steel_realDown from "../components/steel/bar1_steel/bar1_steel_realDown.vue";
import bar1_steel_rebound from "../components/steel/bar1_steel/bar1_steel_rebound.vue";
import bar1_steel_restack from "../components/steel/bar1_steel/bar1_steel_restack.vue";
import bar1_steel_restackAdd from "../components/steel/bar1_steel/bar1_steel_restackAdd.vue";
import bar1_steel_sendreceive from "../components/steel/bar1_steel/bar1_steel_sendreceive.vue";
import bar1_steel_transfer from "../components/steel/bar1_steel/bar1_steel_transfer.vue";
import bar1_steel_checkWarehouse from "../components/steel/bar1_steel/bar1_checkWarehouse.vue";
import bar1_steel_addCheckWarehouse from "../components/steel/bar1_steel/bar1_addCheckWarehouse.vue";
import bar1_addSteelInbound from "../components/steel/bar1_steel/bar1_addSteelInbound.vue";
import bar1_addSteelReserved from "../components/steel/bar1_steel/bar1_addSteelReserved.vue";
import bar1_steel_inboundStatistics from "../components/steel/bar1_steel/bar1_steel_inboundStatistics.vue";
import bar1_steel_outboundStatistics from "../components/steel/bar1_steel/bar1_steel_outboundStatistics.vue";
import inboundEas01 from "../components/steel/bar1_steel/inboundEas01.vue";

// 二棒库路径配置
import bar2_addTransfer from "../components/steel/bar2_steel/bar2_addTransfer.vue";
import bar2_billOfLading from "../components/steel/bar2_steel/bar2_billOfLading.vue";
import bar2_billOfLadingAdd from "../components/steel/bar2_steel/bar2_billOfLadingAdd.vue";
import bar2_editSteel_restack from "../components/steel/bar2_steel/bar2_editSteel_restack.vue";
import bar2_inboundDetails from "../components/steel/bar2_steel/bar2_inboundDetails.vue";
import bar2_insertCheckInventory from "../components/steel/bar2_steel/bar2_insertCheckInventory.vue";
import bar2_insertTransfer from "../components/steel/bar2_steel/bar2_insertTransfer.vue";
import bar2_steel_check from "../components/steel/bar2_steel/bar2_steel_check.vue";
import bar2_steel_close from "../components/steel/bar2_steel/bar2_steel_close.vue";
import bar2_steel_inbound from "../components/steel/bar2_steel/bar2_steel_inbound.vue";
import bar2_steel_inboundReal from "../components/steel/bar2_steel/bar2_steel_inboundReal.vue";
import bar2_steel_reserved from "../components/steel/bar2_steel/bar2_steel_reserved.vue";
import bar2_steel_outbound from "../components/steel/bar2_steel/bar2_steel_outbound.vue";
import bar2_steel_real from "../components/steel/bar2_steel/bar2_steel_real.vue";
import bar2_steel_realDown from "../components/steel/bar2_steel/bar2_steel_realDown.vue";
import bar2_steel_rebound from "../components/steel/bar2_steel/bar2_steel_rebound.vue";
import bar2_steel_restack from "../components/steel/bar2_steel/bar2_steel_restack.vue";
import bar2_steel_restackAdd from "../components/steel/bar2_steel/bar2_steel_restackAdd.vue";
import bar2_steel_sendreceive from "../components/steel/bar2_steel/bar2_steel_sendreceive.vue";
import bar2_steel_transfer from "../components/steel/bar2_steel/bar2_steel_transfer.vue";
import bar2_steel_checkWarehouse from "../components/steel/bar2_steel/bar2_checkWarehouse.vue";
import bar2_steel_addCheckWarehouse from "../components/steel/bar2_steel/bar2_addCheckWarehouse.vue";
import bar2_addSteelInbound from "../components/steel/bar2_steel/bar2_addSteelInbound.vue";
import bar2_addSteelReserved from "../components/steel/bar2_steel/bar2_addSteelReserved.vue";
import bar2_steel_inboundStatistics from "../components/steel/bar2_steel/bar2_steel_inboundStatistics.vue";
import bar2_steel_outboundStatistics from "../components/steel/bar2_steel/bar2_steel_outboundStatistics.vue";
import wmsOrderDetails from "../components/billingOrder/orderDetails.vue";
import inboundEas02 from "../components/steel/bar2_steel/inboundEas02.vue";
Vue.use(Router);
const constantRouterMap = [
  {
    path: "/",
    name: "main",
    meta: { title: "首页", code: "xtpzgl" },
    component: main,
    redirect: { name: "intrainst_real" },
    children: [
      {
        path: "intrainst_real",
        name: "intrainst_real",
        meta: { code: "xtpzgl-jggl" },
        component: intrainst_real
      },
      {
        path: "offsite_check",
        name: "offsite_check",
        meta: { code: "xtpzgl-yhgl" },
        component: offsite_check
      },
      {
        path: "offsite_close",
        name: "offsite_close",
        meta: { code: "xtpzgl-yhgl" },
        component: offsite_close
      },
      {
        path: "offsite_inbound",
        name: "offsite_inbound",
        meta: { code: "xtpzgl-yhgl" },
        component: offsite_inbound
      },
      {
        path: "offsite_outbound",
        name: "offsite_outbound",
        meta: { code: "xtpzgl-yhgl" },
        component: offsite_outbound
      },
      {
        path: "offsite_sendreceive",
        name: "offsite_sendreceive",
        meta: { code: "xtpzgl-yhgl" },
        component: offsite_sendreceive
      },
      {
        path: "loadPortStock",
        name: "loadPortStock",
        meta: { code: "xtpzgl-yhgl" },
        component: loadPortStock
      },
      {
        path: "port_deposit_inbound_add",
        name: "port_deposit_inbound_add",
        meta: { code: "xtpzgl-yhgl" },
        component: port_deposit_inbound_add
      },
      {
        path: "port_deposit_inbound_edit/:resultId",
        name: "port_deposit_inbound_edit",
        meta: { code: "xtpzgl-yhgl" },
        component: port_deposit_inbound_edit
      },
      {
        path: "port_deposit_inbound",
        name: "port_deposit_inbound",
        meta: { code: "xtpzgl-yhgl" },
        component: port_deposit_inbound
      },
      {
        path: "port_deposit_outbound",
        name: "port_deposit_outbound",
        meta: { code: "xtpzgl-yhgl" },
        component: port_deposit_outbound
      },
      {
        path: "unloadPortStock",
        name: "unloadPortStock",
        meta: { code: "xtpzgl-yhgl" },
        component: unloadPortStock
      },
      {
        path: "addTransfer",
        name: "addTransfer",
        meta: { code: "xtpzgl-yhgl" },
        component: addTransfer
      },
      {
        path: "billOfLading",
        name: "billOfLading",
        meta: { code: "xtpzgl-yhgl" },
        component: billOfLading
      },
      {
        path: "billOfLadingAdd/:orderId",
        name: "billOfLadingAdd",
        meta: { code: "xtpzgl-yhgl" },
        component: billOfLadingAdd
      },
      {
        path: "editSteel_restack/:resultId",
        name: "editSteel_restack",
        meta: { code: "xtpzgl-yhgl" },
        component: editSteel_restack
      },
      {
        path: "inboundDetails/:inboundId",
        name: "inboundDetails",
        meta: { code: "xtpzgl-yhgl" },
        component: inboundDetails
      },
      {
        path: "insertCheckInventory",
        name: "insertCheckInventory",
        meta: { code: "xtpzgl-yhgl" },
        component: insertCheckInventory
      },
      {
        path: "insertTransfer",
        name: "insertTransfer",
        meta: { code: "xtpzgl-yhgl" },
        component: insertTransfer
      },
      {
        path: "steel_check",
        name: "steel_check",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_check
      },
      {
        path: "steel_close",
        name: "steel_close",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_close
      },
      {
        path: "steel_inbound",
        name: "steel_inbound",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_inbound
      },
      {
        path: "steel_inboundReal",
        name: "steel_inboundReal",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_inboundReal
      },
      {
        path: "steel_reserved",
        name: "steel_reserved",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_reserved
      },
      {
        path: "steel_outbound",
        name: "steel_outbound",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_outbound
      },
      {
        path: "steel_real",
        name: "steel_real",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_real
      },
      {
        path: "steel_realDown/gridId",
        name: "steel_realDown",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_realDown
      },
      {
        path: "steel_rebound",
        name: "steel_rebound",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_rebound
      },
      {
        path: "steel_restack",
        name: "steel_restack",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_restack
      },
      {
        path: "steel_restackAdd",
        name: "steel_restackAdd",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_restackAdd
      },
      {
        path: "steel_sendreceive",
        name: "steel_sendreceive",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_sendreceive
      },
      {
        path: "steel_transfer",
        name: "steel_transfer",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_transfer
      },
      {
        path: "steel_checkWarehouse",
        name: "steel_checkWarehouse",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_checkWarehouse
      },
      {
        path: "steel_addCheckWarehouse",
        name: "steel_addCheckWarehouse",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_addCheckWarehouse
      },
      {
        path: "addSteelInbound",
        name: "addSteelInbound",
        meta: { code: "xtpzgl-yhgl" },
        component: addSteelInbound
      },
      {
        path: "addSteelReserved",
        name: "addSteelReserved",
        meta: { code: "xtpzgl-yhgl" },
        component: addSteelReserved
      },
      {
        path: "steel_inboundStatistics",
        name: "steel_inboundStatistics",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_inboundStatistics
      },
      {
        path: "steel_outboundStatistics",
        name: "steel_outboundStatistics",
        meta: { code: "xtpzgl-yhgl" },
        component: steel_outboundStatistics
      },
      {
        path: "bar1_addTransfer",
        name: "bar1_addTransfer",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_addTransfer
      },
      {
        path: "bar1_billOfLading",
        name: "bar1_billOfLading",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_billOfLading
      },
      {
        path: "bar1_billOfLadingAdd/:orderId",
        name: "bar1_billOfLadingAdd",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_billOfLadingAdd
      },
      {
        path: "bar1_editSteel_restack/:resultId",
        name: "bar1_editSteel_restack",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_editSteel_restack
      },
      {
        path: "bar1_inboundDetails/:inboundId",
        name: "bar1_inboundDetails",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_inboundDetails
      },
      {
        path: "bar1_insertCheckInventory",
        name: "bar1_insertCheckInventory",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_insertCheckInventory
      },
      {
        path: "bar1_insertTransfer",
        name: "bar1_insertTransfer",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_insertTransfer
      },
      {
        path: "bar1_steel_check",
        name: "bar1_steel_check",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_check
      },
      {
        path: "bar1_steel_close",
        name: "bar1_steel_close",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_close
      },
      {
        path: "bar1_steel_inbound",
        name: "bar1_steel_inbound",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_inbound
      },
      {
        path: "bar1_steel_inboundReal",
        name: "bar1_steel_inboundReal",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_inboundReal
      },
      {
        path: "bar1_steel_reserved",
        name: "bar1_steel_reserved",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_reserved
      },
      {
        path: "bar1_steel_outbound",
        name: "bar1_steel_outbound",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_outbound
      },
      {
        path: "bar1_steel_real",
        name: "bar1_steel_real",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_real
      },
      {
        path: "bar1_steel_realDown/gridId",
        name: "bar1_steel_realDown",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_realDown
      },
      {
        path: "bar1_steel_rebound",
        name: "bar1_steel_rebound",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_rebound
      },
      {
        path: "bar1_steel_restack",
        name: "bar1_steel_restack",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_restack
      },
      {
        path: "bar1_steel_restackAdd",
        name: "bar1_steel_restackAdd",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_restackAdd
      },
      {
        path: "bar1_steel_sendreceive",
        name: "bar1_steel_sendreceive",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_sendreceive
      },
      {
        path: "bar1_steel_transfer",
        name: "bar1_steel_transfer",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_transfer
      },
      {
        path: "bar1_steel_checkWarehouse",
        name: "bar1_steel_checkWarehouse",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_checkWarehouse
      },
      {
        path: "bar1_steel_addCheckWarehouse",
        name: "bar1_steel_addCheckWarehouse",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_addCheckWarehouse
      },
      {
        path: "bar1_addSteelInbound",
        name: "bar1_addSteelInbound",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_addSteelInbound
      },
      {
        path: "bar1_addSteelReserved",
        name: "bar1_addSteelReserved",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_addSteelReserved
      },
      {
        path: "bar1_steel_inboundStatistics",
        name: "bar1_steel_inboundStatistics",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_inboundStatistics
      },
      {
        path: "bar1_steel_outboundStatistics",
        name: "bar1_steel_outboundStatistics",
        meta: { code: "xtpzgl-yhgl" },
        component: bar1_steel_outboundStatistics
      },
      {
        path: "bar2_addTransfer",
        name: "bar2_addTransfer",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_addTransfer
      },
      {
        path: "bar2_billOfLading",
        name: "bar2_billOfLading",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_billOfLading
      },
      {
        path: "bar2_billOfLadingAdd/:orderId",
        name: "bar2_billOfLadingAdd",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_billOfLadingAdd
      },
      {
        path: "bar2_editSteel_restack/:resultId",
        name: "bar2_editSteel_restack",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_editSteel_restack
      },
      {
        path: "bar2_inboundDetails/:inboundId",
        name: "bar2_inboundDetails",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_inboundDetails
      },
      {
        path: "bar2_insertCheckInventory",
        name: "bar2_insertCheckInventory",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_insertCheckInventory
      },
      {
        path: "bar2_insertTransfer",
        name: "bar2_insertTransfer",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_insertTransfer
      },
      {
        path: "bar2_steel_check",
        name: "bar2_steel_check",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_check
      },
      {
        path: "bar2_steel_close",
        name: "bar2_steel_close",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_close
      },
      {
        path: "bar2_steel_inbound",
        name: "bar2_steel_inbound",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_inbound
      },
      {
        path: "bar2_steel_inboundReal",
        name: "bar2_steel_inboundReal",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_inboundReal
      },
      {
        path: "bar2_steel_reserved",
        name: "bar2_steel_reserved",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_reserved
      },
      {
        path: "bar2_steel_outbound",
        name: "bar2_steel_outbound",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_outbound
      },
      {
        path: "bar2_steel_real",
        name: "bar2_steel_real",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_real
      },
      {
        path: "bar2_steel_realDown/gridId",
        name: "bar2_steel_realDown",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_realDown
      },
      {
        path: "bar2_steel_rebound",
        name: "bar2_steel_rebound",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_rebound
      },
      {
        path: "bar2_steel_restack",
        name: "bar2_steel_restack",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_restack
      },
      {
        path: "bar2_steel_restackAdd",
        name: "bar2_steel_restackAdd",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_restackAdd
      },
      {
        path: "bar2_steel_sendreceive",
        name: "bar2_steel_sendreceive",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_sendreceive
      },
      {
        path: "bar2_steel_transfer",
        name: "bar2_steel_transfer",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_transfer
      },
      {
        path: "bar2_steel_checkWarehouse",
        name: "bar2_steel_checkWarehouse",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_checkWarehouse
      },
      {
        path: "bar2_steel_addCheckWarehouse",
        name: "bar2_steel_addCheckWarehouse",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_addCheckWarehouse
      },
      {
        path: "bar2_addSteelInbound",
        name: "bar2_addSteelInbound",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_addSteelInbound
      },
      {
        path: "bar2_addSteelReserved",
        name: "bar2_addSteelReserved",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_addSteelReserved
      },
      {
        path: "bar2_steel_inboundStatistics",
        name: "bar2_steel_inboundStatistics",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_inboundStatistics
      },
      {
        path: "bar2_steel_outboundStatistics",
        name: "bar2_steel_outboundStatistics",
        meta: { code: "xtpzgl-yhgl" },
        component: bar2_steel_outboundStatistics
      },
      {
        path: "editBill",
        name: "editBill",
        meta: { code: "xtpzgl-yhgl" },
        component: editBill
      },
      {
        path: "wmsOrderDetails",
        name: "wmsOrderDetails",
        meta: { code: "xtpzgl-yhgl" },
        component: wmsOrderDetails
      },
      {
        path: "inboundEas01",
        name: "inboundEas01",
        meta: { code: "xtpzgl-yhgl" },
        component: inboundEas01
      },
      {
        path: "inboundEas02",
        name: "inboundEas02",
        meta: { code: "xtpzgl-yhgl" },
        component: inboundEas02
      },
      {
        path: "inboundEas03",
        name: "inboundEas03",
        meta: { code: "xtpzgl-yhgl" },
        component: inboundEas03
      }
    ]
  }
];

const router = new Router({
  routes: constantRouterMap
});
//  before
routerBefore(router, constantRouterMap);

export default router;
//  constantRouterMap
export const routes = constantRouterMap;
