import Vue from 'vue'
import Router from 'vue-router'

import routerBefore from '@/config/routerBefore.js'
// 主要
import main from '@/components/main.vue'
// 系统配置管理

import entryManageList from '@/views/multEntry/components/entryManageList.vue'


Vue.use(Router)

const constantRouterMap = [{
    path: '/',
    name: 'main',
    component: main,
    redirect: {
      name: 'test'
    },
    children: [
    {
      path: 'entryManageList',
      name: 'entryManageList',
      component: entryManageList
    }
    ]
  }]

const router = new Router({
  routes: constantRouterMap
})
//  before
routerBefore(router, constantRouterMap);

export default router;
//  constantRouterMap
export const routes = constantRouterMap;
